* Tablet Portrait size (devices and browsers) */img{}
.carousel-inner .item img{}
.row-fluid [class*="myspan"]:first-child{}
.row-fluid .myspan1{width:8.31%;}
.row-fluid .myspan2{width:16.61%;}
.row-fluid .myspan3{width:24.89%;}
.row-fluid .myspan4{width:33.31%;}
.row-fluid .myspan5{width:41.61%;}
.row-fluid .myspan6{width:49.1%;}
.row-fluid [class*="myspan"]{-moz-box-sizing:border-box;display:block;float:left;margin:0!important;}
@media only screen and (min-width:768px) and (max-width:979px){.row-fluid [class*="myspan"]:first-child{}
.row-fluid .myspan1{width:8.31%!important;}
.row-fluid .myspan2{width:16.61%!important;}
.row-fluid .myspan3{width:24.8%!important;}
.row-fluid .myspan4{width:33.31%!important;}
.row-fluid .myspan5{width:41.66%!important;}
.row-fluid .myspan6{width:49.1%!important;}
.row-fluid [class*="myspan"]{-moz-box-sizing:border-box;display:block;float:left;margin:0!important;}
.header-top [class*="span"]{float:none;width:100%;margin:0px}
.header .delivery{width:200px}
.navbar .btn-navbar{display:none}
#mainmenu #search{width:328px;padding:5px 20px 0 0}
#mainmenu #search input{width:280px}
.special .box-product .price, .special .box-product .name{width:100%}
.pavcontentslider{height:235px;overflow:hidden}
.wrap-infor .action{left:35px;top:90px}
.price{height:48px}
.product-list .row-fluid [class*="span"]{width:100% !important}
.product-list .wrap-infor{width:330px}
.jcarousel h2{font-size:14px;line-height:49px}
.jcarousel-skin-opencart .jcarousel-prev-horizontal,
.jcarousel-skin-opencart .jcarousel-next-horizontal{top:12px}
#footer .column{min-height:240px;min-width:228px}
#footer .column.facebook{width:225px;min-height:400px}
#footer .column.social{border:none}
.product-info .product-shop{width:266px !important;}
.product-info .product-img-box{width:270px !important}
.product-info .cart span{display:none}
.product-info .cart .links{margin:10px 0 0;line-height:24px;display:block}
.htabs a{font-size:14px}
#column-left{margin-top:20px;}
}
@media only screen and (min-width:600px) and (max-width:767px){.zoomContainer{display:none;}
.row-fluid [class*="myspan"]:first-child{}
.row-fluid .myspan1{width:8.33%!important;}
.row-fluid .myspan2{width:16.66%!important;}
.row-fluid .myspan3{width:25%!important;}
.row-fluid .myspan4{width:33.33%!important;}
.row-fluid .myspan6{width:50%!important;}
.row-fluid [class*="myspan"]{-moz-box-sizing:border-box;display:block;float:left;margin:0!important;}
.advertising.row-fluid .span4{width:32.314%;}
.advertising.row-fluid .span5{width:40.7747%;}
.advertising.row-fluid .span6{width:49.2355%}
.advertising.row-fluid .span7{width:57.6962%;}
.advertising.row-fluid [class*="span"]{float:left;margin-left:1.52905%;}
.advertising.row-fluid [class*="span"]:first-child{margin:0px}
.header-top [class*="span"]{float:none;width:100%;margin:0px}
#header .span4{width:45%;float:left}
.header .delivery{width:45%}
.container .row-fluid .span9{clear:both}
.navbar .btn-navbar{display:none}
#mainmenu #search{width:328px;padding:5px 20px 0}
#mainmenu #search input{width:280px}
#column-left{margin-top:10px}
#column-left .box.pav-custom{width:45%;float:left;margin-left:5%}
.advleft img{width:100%}
.special .box-product .price, .special .box-product .name{float:left;width:75%;margin-left:10px}
.pavcontentslider{height:238px;overflow:hidden}
.wrap-infor .action{left:28%;top:90px}
.price{height:48px}
.product-compare{margin:1px 0}
.product-list .row-fluid [class*="span"]{width:100% !important}
.product-list .image{width:35%}
.product-list .image img{width:98%}
.product-list .wrap-infor{width:60%}
.bloglatest .blog-header{float:left}
.bloglatest .blog-body{float:left;width:100%}
.blog-item{border-bottom:1px solid #DDDDDD;margin-bottom:10px;overflow:hidden;padding-bottom:10px;}
.blog-meta > span.hits{display:none}
.jcarousel h2{font-size:14px;line-height:49px;text-align:center;}
.jcarousel-skin-opencart .jcarousel-prev-horizontal,
.jcarousel-skin-opencart .jcarousel-next-horizontal{top:12px}
#footer .column{border:none;padding:10px 30px}
.htabs a{font-size:14px}
.product-info .cart span{display:none}
.product-info .cart .links{margin:10px 0 0;line-height:24px;display:block}
#powered{padding:20px}
table.compare-info td,
table.compare-info th,
table.pav-checkout-product td,
table.pav-checkout-product th,
table.pav-shop-cart td,
table.pav-shop-cart th{border-right:0 none;display:block !important;float:none !important;text-align:left !important;width:auto !important;}
table.pav-shop-cart tr td:before{content:attr(data-label);float:left;font-weight:bold;text-align:left;white-space:nowrap;width:50%;}
table.pav-shop-cart tr td{text-align:right;display:block;min-height:20px;border-left:none;background:none;}
}
@media only screen and (min-width:480px) and (max-width:599px){.zoomContainer{display:none;}
.advertising.row-fluid [class*="span"]{margin-bottom:10px}
#header #welcome{float:none;font-size:11px}
#header .header-top .top-links a{border-right:1px solid #DFDFDF;border-left:none;font-size:11px;padding:0 6px}
.header-top [class*="span"]{float:none;width:100%;margin:0px}
#header .span4{width:45%;float:left}
.header .delivery{width:45%}
.container .row-fluid .span9{clear:both}
.navbar .btn-navbar{display:none}
#mainmenu #search{width:212px;padding:5px 20px 0}
#mainmenu #search input{width:165px}
#column-left{margin-top:10px}
#column-left .box.pav-custom{width:45%;float:left;margin-left:5%}
.advleft img{width:100%}
.special .box-product .price, .special .box-product .name{float:left;width:70%;margin-left:10px}
.pavcontentslider{display:none}
.row-fluid [class*="myspan"]{width:100%;border-right:none;float:none;}
.box-product .product_block{border-bottom:1px solid #ddd;}
.box-product .image{float:left;margin-right:20px}
.box-product .wrap-infor{margin-top:10px}
.wrap-infor .action{left:50px;top:100px}
.product_block .product-inner{overflow:hidden}
.category-list ul ,.category-list ul li{float:none;width:auto}
.product-filter.product-compare{float:none;overflow:hidden;}
.product-filter .limit, .product-filter .sort{}
.product-list .row-fluid [class*="span"]{width:100% !important}
.product-list .wrap-infor{width:56%}
.product-list .cart{padding:0px}
.product-list .image{width:100%;float:none;}
.bloglatest .blog-header{float:left}
.bloglatest .blog-body{float:left;width:100%}
.blog-item{border-bottom:1px solid #DDDDDD;margin-bottom:10px;overflow:hidden;padding-bottom:10px;}
.blog-meta > span.author,
.blog-meta > span.hits{display:none}
.jcarousel h2{font-size:14px;line-height:49px;text-align:center;}
.jcarousel-skin-opencart .jcarousel-prev-horizontal,
.jcarousel-skin-opencart .jcarousel-next-horizontal{top:5px}
#footer .column{border:none;padding:10px 30px}
.htabs a{font-size:12px;padding:0 10px}
#powered{padding:20px}
table.compare-info td,
table.compare-info th,
table.pav-checkout-product td,
table.pav-checkout-product th,
table.pav-shop-cart td,
table.pav-shop-cart th{border-right:0 none;display:block !important;float:none !important;text-align:left !important;width:auto !important;}
table.pav-shop-cart tr td:before{content:attr(data-label);float:left;font-weight:bold;text-align:left;white-space:nowrap;width:50%;}
table.pav-shop-cart tr td{text-align:right;display:block;min-height:20px;border-left:none;background:none;}
}
@media only screen and (min-width:320px) and (max-width:479px){.zoomContainer{display:none;}
.carousel-inner .item img{width:86px;}
.advertising.row-fluid [class*="span"]{margin-bottom:10px}
#header #welcome{float:none;font-size:11px}
#header .header-top .top-links a{border-right:1px solid #DFDFDF;border-left:none;font-size:11px;padding:0 6px}
#header #online{margin:0px 0px 20px}
.header-top [class*="span"]{float:none;width:100%;margin:0px}
.container .row-fluid .span9{clear:both}
.navbar .btn-navbar{display:none}
#mainmenu #search{width:212px;padding:5px 20px 0}
#mainmenu #search input{width:165px}
#mainmenu #cart .content{min-width:258px}
#column-left{margin-top:10px}
.advleft img{width:100%}
.special .box-product .price, .special .box-product .name{float:left;width:50%;margin-left:10px}
.pavcontentslider{display:none}
.row-fluid [class*="myspan"]{width:100% !important;border-right:none;float:none;}
.box-product .product_block{border-bottom:1px solid #ddd;}
.box-product .image{margin-right:10px}
.box-product .wrap-infor{margin-top:10px}
.wrap-infor .action{left:50px;top:100px}
.product_block .product-inner{overflow:hidden}
.category-list ul ,.category-list ul li{float:none;width:auto}
.product-filter .row-fluid > div > div{clear:both;float:none !important;}
.product-list .row-fluid [class*="span"]{width:100% !important}
.product-list .wrap-infor{width:100%}
.product-list .cart{padding:0px}
.product-list .image{width:100%;float:none;}
.bloglatest .blog-header{float:left}
.bloglatest .blog-body{float:left;width:100%}
.blog-item{border-bottom:1px solid #DDDDDD;margin-bottom:10px;overflow:hidden;padding-bottom:10px;}
.blog-meta > span.author,
.blog-meta > span.hits{display:none}
.jcarousel h2{font-size:14px;line-height:49px;text-align:center;}
.jcarousel-skin-opencart .jcarousel-prev-horizontal,
.jcarousel-skin-opencart .jcarousel-next-horizontal{top:5px}
#footer .column{border:none;padding:10px 30px}
#footer .footer-center,#footer .footer-top{overflow:hidden}
.bloglatest .blog-header{width:98%}
.bloglatest .blog-header img{width:100%}
.htabs a{font-size:12px;padding:0 5px}
.product-info .cart .links{margin:10px 0 0;line-height:24px;display:block}
#powered{padding:15px;height:auto;}
#powered .right{margin-top:10px}
table.compare-info td,
table.compare-info th,
table.pav-checkout-product td,
table.pav-checkout-product th,
table.pav-shop-cart td,
table.pav-shop-cart th{border-right:0 none;display:block !important;float:none !important;text-align:left !important;width:auto !important;}
table.pav-shop-cart tr td:before{content:attr(data-label);float:left;font-weight:bold;text-align:left;white-space:nowrap;width:50%;}
table.pav-shop-cart tr td{text-align:right;display:block;min-height:20px;border-left:none;background:none;}
}
@media only screen and (min-width:200px) and (max-width:319px){}
@media only screen and (max-width:200px){}